# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-02-25 11:48
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0036_merge_20190224_1511'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='invitation_mail_template_html',
            field=models.TextField(blank=True, default='<p>Bonjour {{ invitation.first_name }},</p><p>Vous avez été convié(e) à participer au test de la billetterie l\'évènement « {{ invitation.event.name }} ». L\'accès à la billetterie se fait au moyen de ce lien :</p><p style="text-align: center"><a href="{{ link }}">{{ link }}</a></p><p>En suivant ce lien, vous pourrez donc sélectionner les formules de votre choix pour vous et vos invités.</p><p> Pour toutes questions n\'hésitez pas à contacter notre équipe à l\'adresse suivante: {{ invitation.event.organizer.email }}.</p><p> Votre participation à ce test est très importante pour nous. Merci d\'y participer.</p><p> Dans l\'attente de vous retrouver,</p><p>L\'équipe {{ invitation.event.name }}</p>', verbose_name="Template HTML du mail d'invitation"),
        ),
        migrations.AddField(
            model_name='event',
            name='invitation_mail_template_text',
            field=models.TextField(blank=True, default="Bonjour {{ invitation.first_name }},\n\nVous avez été convié(e) à participer au test de la billetterie l'évènement « {{ invitation.event.name }} ».\nL'accès à la billetterie se fait au moyen de ce lien :\n{{ link }}\n\nEn suivant ce lien, vous pourrez donc sélectionner les formules de votre choix pour vous et vos invités.\n\nNous vous rappelons que vous avez le droit à {{ invitation.seats }} invité(s).\nUne fois les formules sélectionnées vous serez dirigé vers une plateforme de paiement sécurisée.\n\nPour toutes questions n'hésitez pas à contacter notre équipe à l'adresse suivante: {{ invitation.event.organizer.email }}.\n\nDans l'attente de vous retrouver,\n\n\n--\nL'équipe {{ invitation.event.name }}", verbose_name="Template texte du mail d'invitation"),
        ),
        migrations.AlterField(
            model_name='membership',
            name='permission_level',
            field=models.IntegerField(choices=[(0, 'Administrateur'), (100, 'Gestionnaire'), (1000, 'Lecture seule')]),
        ),
    ]
